## Interface ICacheDependency

Description

ICacheDependency interface.

This interface must be implemented by classes meant to be used as cache dependencies.

Classes implementing this interface must support serialization and unserialization.

- since: 3.0
- version: $Id: interfaces.php 1693 2007-02-13 04:33:05Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /interfaces.php (line 247)

Method Summary
boolean getHasChanged ()
Methods
getHasChanged (line 252)

- return: whether the dependency has changed. Defaults to false.
- access: public

boolean getHasChanged ()

Documentation generated on Mon, 21 Apr 2008 11:29:23 -0400 by phpDocumentor 1.3.0RC4